#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.6
visibility:           public
id:                   lens-action-0.2.6-DngljyDgopx9PyNPZF5BSH
key:                  lens-action-0.2.6-DngljyDgopx9PyNPZF5BSH
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  a58233d8c54885dac0e5a2be57d4dc52
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lens-action-0.2.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lens-action-0.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-action
hs-libraries:         HSlens-action-0.2.6-DngljyDgopx9PyNPZF5BSH
depends:
    base-4.16.4.0 comonad-5.0.8-LbmfypspQsCFliUg0oA4ZK
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    lens-5.2.3-JA5mwEMSFUnB8cIUYPsCHA mtl-2.2.2
    profunctors-5.6.2-7EvXszvdoMRIenez5xMjgl
    semigroupoids-5.3.7-2Bbz5Qu2PBmJORnT4d1pIg transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

